<!DOCTYPE TS><TS>
<context>
    <name>ChaodipController</name>
    <message>
        <source>room</source>
        <translation type="obsolete">房间</translation>
    </message>
    <message>
        <source>decks</source>
        <translation>副牌</translation>
    </message>
    <message>
        <source>min score</source>
        <translation>最低分</translation>
    </message>
    <message>
        <source>at least over</source>
        <translation>至少打过</translation>
    </message>
    <message>
        <source>(magic)</source>
        <translation type="obsolete">(魔法)</translation>
    </message>
    <message>
        <source>Chaodip</source>
        <translation>炒地皮</translation>
    </message>
</context>
<context>
    <name>ChaodipDesktop</name>
    <message>
        <source>stop show card</source>
        <translation type="obsolete">停止亮牌</translation>
    </message>
    <message>
        <source>previous</source>
        <translation type="obsolete">上一轮</translation>
    </message>
    <message>
        <source>subtract</source>
        <translation type="obsolete">底牌</translation>
    </message>
    <message>
        <source>throw cards</source>
        <translation>出牌</translation>
    </message>
    <message>
        <source>Master : </source>
        <translation> 庄家 : </translation>
    </message>
    <message>
        <source>Show : </source>
        <translation> 亮牌 : </translation>
    </message>
    <message>
        <source>Trump : </source>
        <translation> 主牌 : </translation>
    </message>
    <message>
        <source>Score : </source>
        <translation> 得分 : </translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>未知</translation>
    </message>
    <message>
        <source>give up to show card</source>
        <translation type="obsolete">放弃亮牌</translation>
    </message>
    <message>
        <source>show diamond</source>
        <translation>亮方片</translation>
    </message>
    <message>
        <source>show club</source>
        <translation>亮草花</translation>
    </message>
    <message>
        <source>show heart</source>
        <translation>亮红桃</translation>
    </message>
    <message>
        <source>show spade</source>
        <translation>亮黑桃</translation>
    </message>
    <message>
        <source>show nt</source>
        <translation>亮无主</translation>
    </message>
    <message>
        <source>give up to show</source>
        <translation>放弃亮牌</translation>
    </message>
    <message>
        <source>tip</source>
        <translation>提示</translation>
    </message>
    <message>
        <source>look last round</source>
        <translation>查看上一轮出牌</translation>
    </message>
    <message>
        <source>look discarded cards</source>
        <translation>查看底牌</translation>
    </message>
    <message>
        <source>throw card failed</source>
        <translation>出牌失败</translation>
    </message>
    <message>
        <source>You must throw cards with the same suit</source>
        <translation>不同花色的牌不能同时出</translation>
    </message>
</context>
<context>
    <name>DJTopWidget</name>
    <message>
        <source>Help</source>
        <translation type="obsolete">帮助</translation>
    </message>
</context>
<context>
    <name>UpgradeController</name>
    <message>
        <source>room</source>
        <translation type="obsolete">房间</translation>
    </message>
    <message>
        <source>decks</source>
        <translation type="obsolete">副牌</translation>
    </message>
    <message>
        <source>min score</source>
        <translation type="obsolete">最低分</translation>
    </message>
    <message>
        <source>at least over</source>
        <translation type="obsolete">至少打过</translation>
    </message>
    <message>
        <source>(magic)</source>
        <translation type="obsolete">(魔法)</translation>
    </message>
</context>
<context>
    <name>UpgradeDesktop</name>
    <message>
        <source>stop show card</source>
        <translation type="obsolete">停止亮牌</translation>
    </message>
    <message>
        <source>previous</source>
        <translation type="obsolete">上一轮</translation>
    </message>
    <message>
        <source>subtract</source>
        <translation type="obsolete">底牌</translation>
    </message>
    <message>
        <source>throw cards</source>
        <translation type="obsolete">出牌</translation>
    </message>
    <message>
        <source>Master : </source>
        <translation type="obsolete"> 庄家 : </translation>
    </message>
    <message>
        <source>Show : </source>
        <translation type="obsolete"> 亮牌 : </translation>
    </message>
    <message>
        <source>Trump : </source>
        <translation type="obsolete"> 主牌 : </translation>
    </message>
    <message>
        <source>Score : </source>
        <translation type="obsolete"> 得分 : </translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation type="obsolete">未知</translation>
    </message>
</context>
<context>
    <name>UpgradeGameStatus</name>
    <message>
        <source>unknown</source>
        <translation type="obsolete">未知</translation>
    </message>
    <message>
        <source>our level : </source>
        <translation type="obsolete">我方级别：</translation>
    </message>
    <message>
        <source>rival level : </source>
        <translation type="obsolete">对方级别：</translation>
    </message>
    <message>
        <source>host : </source>
        <translation type="obsolete">庄家：</translation>
    </message>
    <message>
        <source>trump : </source>
        <translation type="obsolete">主牌：</translation>
    </message>
    <message>
        <source>shower : </source>
        <translation type="obsolete">亮牌：</translation>
    </message>
    <message>
        <source>score : </source>
        <translation type="obsolete">得分：</translation>
    </message>
</context>
<context>
    <name>UpgradeHand</name>
    <message>
        <source>start</source>
        <translation type="obsolete">开始</translation>
    </message>
    <message>
        <source>stop show card</source>
        <translation type="obsolete">停止亮牌</translation>
    </message>
    <message>
        <source>fu</source>
        <translation type="obsolete">福星高照</translation>
    </message>
    <message>
        <source>peek</source>
        <translation type="obsolete">透视眼</translation>
    </message>
    <message>
        <source>select all</source>
        <translation type="obsolete">选择全部</translation>
    </message>
    <message>
        <source>unselect all</source>
        <translation type="obsolete">全部放下</translation>
    </message>
    <message>
        <source>Select Card(s) by Left button, and send it by Right button</source>
        <translation type="obsolete">请出牌...(左键选牌,右键出牌;使用单键鼠标的Mac用户请用ctrl+鼠标按键来模拟右键)</translation>
    </message>
    <message>
        <source>waiting for other player...</source>
        <translation type="obsolete">等待其他玩家...</translation>
    </message>
    <message>
        <source>server is busy, please waiting a moment</source>
        <translation type="obsolete">正在等待服务器数据，请稍后再试</translation>
    </message>
    <message>
        <source>Select Card(s) by Left button, and subtract it by Right button</source>
        <translation type="obsolete">请扣底牌...(左键选牌,右键扣牌;使用单键鼠标的Mac用户请用ctrl+鼠标按键来模拟右键)</translation>
    </message>
    <message>
        <source>current selected</source>
        <translation type="obsolete">目前选中 </translation>
    </message>
    <message>
        <source>need</source>
        <translation type="obsolete">应该选 </translation>
    </message>
    <message>
        <source>act against Upgrade rule</source>
        <translation type="obsolete">不能这样出牌</translation>
    </message>
    <message>
        <source>please click start button</source>
        <translation type="obsolete">点[开始]开始游戏</translation>
    </message>
    <message>
        <source>Click puke icon on the float bar to show trump,click the right-most button to pass</source>
        <translation type="obsolete">点击浮动条上的花色图标亮牌,放弃亮牌请按最右边的手</translation>
    </message>
    <message>
        <source>magic succeeded</source>
        <translation type="obsolete">使用魔法成功！</translation>
    </message>
    <message>
        <source>magic failed</source>
        <translation type="obsolete">使用魔法失败！</translation>
    </message>
    <message>
        <source>single-row</source>
        <translation type="obsolete">单行显示</translation>
    </message>
    <message>
        <source>multi-rows</source>
        <translation type="obsolete">分行显示</translation>
    </message>
    <message>
        <source>throw card failed</source>
        <translation type="obsolete">出牌失败</translation>
    </message>
    <message>
        <source>plz read the rule</source>
        <translation type="obsolete">不能这样出牌，请认真阅读游戏规则</translation>
    </message>
</context>
<context>
    <name>UpgradePanel</name>
    <message>
        <source>upgrade</source>
        <translation type="obsolete">升级</translation>
    </message>
    <message>
        <source>peek nothing</source>
        <translation type="obsolete">运气不好，没偷窥到任何牌！</translation>
    </message>
    <message>
        <source>game report</source>
        <translation type="obsolete">游戏成绩</translation>
    </message>
    <message>
        <source>Congratulations.</source>
        <translation type="obsolete">恭喜您再次取得胜利！</translation>
    </message>
    <message>
        <source>I am sorry for your lost.</source>
        <translation type="obsolete">很遗憾您输了,请继续努力！</translation>
    </message>
    <message>
        <source>name</source>
        <translation type="obsolete">用户名称</translation>
    </message>
    <message>
        <source>seat</source>
        <translation type="obsolete">座位号</translation>
    </message>
    <message>
        <source>(look on)</source>
        <translation type="obsolete">(旁观)</translation>
    </message>
    <message>
        <source>score</source>
        <translation type="obsolete">得分</translation>
    </message>
</context>
<context>
    <name>Upgrade_Desktop</name>
    <message>
        <source>previous</source>
        <translation type="obsolete">上一轮</translation>
    </message>
    <message>
        <source>substract</source>
        <translation type="obsolete">底牌</translation>
    </message>
    <message>
        <source>subtract</source>
        <translation type="obsolete">底牌</translation>
    </message>
</context>
</TS>
